.sd-projecten-block-addon {
    padding: 20px;
    border-radius: 5px;
    background-color: #fff;
    margin-bottom: 20px;
    display: block;
}

.sd-projecten-block-addon .project-title h2 {
    color: #f37330;
    border-bottom: 1px solid #f37330;
    padding-bottom: 3px;
    font-weight: 400;
    margin-bottom: 15px;
}

.sd-projecten-block-addon .project-specs {
    margin-bottom: 15px;
}

.sd-projecten-block-addon .project-specs ul {
    list-style-type: none;
    margin: 0;
}

.sd-projecten-block-addon .project-specs ul li {
    display: inline-block;
    margin-right: 15px;
}

.sd-projecten-block-addon .projecten-text p:last-child {
    margin: 0;
}